Author Topic: Could not install... Please help.....  (Read 1691 times)

arun

  • Newbie
  • *
  • Posts: 3
    • View Profile
Could not install... Please help.....
« on: January 24, 2009, 06:47:50 PM »
Below is the error i receive... could not even see the first install page...
Any help is highly appreciated... Thank you


Warning: require(../index.php) [function.require]: failed to open stream: No such file or directory in /home/folder/subdomain.domain.org/index.php on line 9

Fatal error: require() [function.require]: Failed opening required '../index.php' (include_path='.:/usr/local/php5/lib/php:/usr/local/lib/php') in /home/folder/subdomain.domain.org/index.php on line 9


« Last Edit: January 25, 2009, 01:26:25 PM by arun »

ignacio

  • Hero Member
  • *****
  • Posts: 1703
    • View Profile
Re: Could not install... Please help.....
« Reply #1 on: January 26, 2009, 07:53:39 AM »
I don't know why, but it seems that you have an index.php file that is not OpenGoo's that is trying to include another index.php file (maybe OpenGoo's?). The first index.php is looking for the other one on '/home/folder/' but it's not there. Where did you install OpenGoo?
« Last Edit: January 26, 2009, 07:55:40 AM by ignacio »

arun

  • Newbie
  • *
  • Posts: 3
    • View Profile
Re: Could not install... Please help.....
« Reply #2 on: January 26, 2009, 04:49:29 PM »
Thanks for the reply...

I've installed the opengoo... under a subdomain....
subdomain.mydomain.org.... when i've created the subdomain... a seperate directory was created in the root director and this is where i've installed my opengoo...
i would be open to share the details privately if you could help me with this.....

Thank you once again...

arun

  • Newbie
  • *
  • Posts: 3
    • View Profile
Re: Could not install... Please help.....
« Reply #3 on: January 26, 2009, 05:44:30 PM »
yeah!!! it works now... i've deleted the old files and reinstalled and now it works...
thanks for the reply which helped me to get this idea....

 

anything